HTML, BODY { padding: 0; margin: 0; background: #fff; }
BODY, INPUT, SELECT, TEXTAREA, BUTTON, TD, TH { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; color: #3b3b3b; font-size: 13px; }

TEXTAREA { overflow: auto; }

SELECT { color: #555; font-size: 15px; }

H1, H2, H3, H4, H5, H6, #com_pskk h2, .mblcategorytitle {
	font-family: 'Cuprum', Arial, Helvetica, sans-serif;
	margin: 1em 0 0 0;
	padding: 0;
	color: #5dbf5d;
	font-weight: normal;
	line-height: normal !important;
}

H1, .mblcategorytitle { font-size: 26px; margin: 0; border-bottom: solid 4px #c2d3da; padding: 0 0 3px 0; }
.componentheading,  .mblcategorytitle { font-size: 26px; margin: 0; border-bottom: solid 4px #c2d3da; padding: 0 0 3px 0; }
H1.contentheading A,  .mblcategorytitle a { text-decoration: none; }
H2 { font-size: 16px; color: #333; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
H3 { font-size: 22px; color: #e64300; }
H4 { font-size: 20px; color: #f07124; }
H5 { font-size: 18px; color: #575757; }
H6 { font-size: 12px; color: #848484; }

#com_pskk h2, #com_pskk h3 {
	margin-bottom: .5em;
	color: #000;
	font-size: 20px;
}
IMG { border: 0; }

A { color: #302f25; text-decoration: none; }
A SPAN { cursor: pointer; }
A:hover { color: #302f25; text-decoration: underline; }

P { padding: 0; margin: 1em 0 0 0; }
P.img-left { float: left; clear: both; margin: 1em 1em 1em 0; text-align: left; }
P.img-left IMG { border: solid 1px #e2e2e2; padding: 3px; }

OL LI SPAN { font-weight: bold; text-transform: italic; }

FORM { padding: 0; margin: 0; }

TABLE { border-collapse: collapse; border-spacing: 0; margin: 1em 0 0 0; }
TH, TD { text-align: left; vertical-align: top; }

.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.justify { text-align: justify; }
.middle { vertical-align: middle; }
.nopadding { padding: 0 !important; }
.nomargin { margin: 0 !important; }
.noborder { border: none !important; }
.nowrap { white-space: nowrap; }
.hidden { display: none; }
.bold { font-weight: bold; }
.f-left { float: left; }
.f-right { float: right; }
.block { display: block !important; }

.w100p { width: 100%; }
.mt1em { margin-top: 1em !important; }
.clear { overflow: hidden; clear: both; }
.clear2 { overflow: hidden; clear: both; }
* HTML .clear { overflow: visible; height: 1px; }

.req, .req01, .error, .red { color: #c60000; }

INPUT[type="file"] { width: 100px; }
.front-form INPUT[type="file"] { width: 100%; }

/* Mozilla recovery */
*:focus {
    outline: 1px dotted!important;
    outline-color:#000000!important;
}
a:hover, a:active, img:active { outline: none; }
INPUT[type="checkbox"] { padding: 0; margin: 4px; -moz-appearance: checkbox; }
INPUT[type="radio"] { padding: 0; margin: 4px; -moz-appearance: radio; }
*:first-child+HTML INPUT[type="checkbox"] { margin: 0; }
*:first-child+HTML INPUT[type="radio"] { margin: 0; }

/* => TEST */
/* -------------------------------------------------------------- */
.mblform {
	padding: 0 15px;
	background-color: #f7f7f7;
}
.mblinstructions {
	margin: 2em 0 1em;
}
.mblfieldname {
	position: relative;
	background-color: #c2d3da;
   border-bottom: 1px solid #76888e;
   border-top: 1px solid #76888e;
   font-size: 12px;
   font-weight: bold;
   margin: 10px -15px;
   padding: 6px 15px 4px;
}
.mblbutton {
	padding: 2em 0 1em;
}

#Kunena .kcol-ktopicicon {
	display: none;
}
#Kunena .kbuttonuser span.markread {
	display: none;
}
#Kunena .klist-markallcatsread {
	display: none;
}
#Kunena .select-toggle {
	display: none;
}
#Kunena .ktopicmoderation {
	display: none;
}
#Kunena .krowmoderation {
	display: none;
}
#Kunena .klist-actions-goto {
	display: none;
}
#com_pskk {
	width: 940px;
}
#com_pskk #questionnaire {
	border-top: none;
}
#com_pskk table h2 {
	margin: 1em 0 0;
}
#com_pskk .grouptitle td {
	background-color: #fff;
}
#com_pskk td {
	vertical-align: middle;
}